import request from '@/utils/request'

//个人供求
export function supplyList(query) {
  return request({
    url: '/transaction/website/supplyDemandList',
    method: 'get',
    params: query
  })
}

//个人供求
export function supplyDetail(id) {
  return request({
    url: '/transaction/website/supplyDemand/id/'+id,
    method: 'get',
  })
}
